body, html {width: 100%;height: 950px!important;}

.responsive{position: relative;width: 100%;height: 100%;}
.parallax {width: 100%; /* Full height */height: 525px; /* Create the parallax scrolling effect */background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;}
.groen {position: absolute;width: 100%;height: 525px;background-color: rgba(116, 187, 8, 0.74);}  *, *:before, *:after {box-sizing: border-box;}
.slider {height: 100%;position: relative;overflow: hidden;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: row nowrap;-ms-flex-flow: row nowrap;flex-flow: row nowrap;-webkit-box-align: end;-webkit-align-items: flex-end;-ms-flex-align: end;align-items: flex-end;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.slider__nav {width: 12px;height: 12px;margin: 2rem 12px;border-radius: 50%;z-index: 10;outline: 6px solid #ccc;outline-offset: -6px;box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);cursor: pointer;-webkit-appearance: none;-moz-appearance: none;appearance: none;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.slider__nav:checked {-webkit-animation: check 0.4s linear forwards;animation: check 0.4s linear forwards;}
.slider__nav:checked:nth-of-type(1) ~ .slider__inner {left: 0;}
.slider__nav:checked:nth-of-type(2) ~ .slider__inner {left: -100%;}
.slider__nav:checked:nth-of-type(3) ~ .slider__inner {left: -200%;}
.slider__nav:checked:nth-of-type(4) ~ .slider__inner {left: -300%;}
.slider__inner {position: absolute;top: 0;left: 0;width: 400%;height: 100%;-webkit-transition: left 0.4s;transition: left 0.4s;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-flow: row nowrap;-ms-flex-flow: row nowrap;flex-flow: row nowrap;}
.slider__contents {height: 100%;padding: 2rem;text-align: center;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;-webkit-flex-flow: column nowrap;-ms-flex-flow: column nowrap;flex-flow: column nowrap;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.slider__image {font-size: 2.7rem;color: #10d6f3;}  .slider__caption {font-weight: 500;margin: 2rem 0 1rem;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);text-transform: uppercase;}
.slider__txt {color: white;margin-bottom: 3rem;max-width: 450px;}
@-webkit-keyframes check { 50% {outline-color: #333;box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);} 100% {outline-color: #333;box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);} }
@keyframes check { 50% {outline-color: #333;box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);} 100% {outline-color: #333;box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);} }
/* media querys voor mobiele optimalisatie */
.titeltekst1{position: relative;left: 50%;top: 110px;width: 20%;height: 40%;margin-left: -10%;min-width: 250px;}
.titeltekst1 h1{color: black;text-align: center;font-size: 35px;}
.streep4{position: absolute;background: #6aaf08;top:170px;width: 70px;height: 3px;left: 50%;margin-left: -39px;}
.ondertitel1{position: absolute;top:200px;width: 700px;height: 40px;margin-left: -350px!important;left: 50%;}
.ondertitel1 h1{text-align: center;font-size: 18px;}
.relative-titel1 {position: relative;top: 0;}
/*de header*/
#header {position: fixed;text-decoration: none;width: 100%;height: 91px;z-index: 100;}
/* einde header */
/*de footer*/
.footer {position: relative;top: 302px;width: 100%;height: 181px;background-color: rgb(66, 66, 66)!important;}
/* einde footer */
/*credits in de footer*/
.credits {position: absolute;top: 80%;left: 50%;width: 300px;margin-left: -150px;text-align: center;}
.credits h1 {color: #898989;font-size: 14px;text-align: center;}  .credits h1 a {color: #b4b4b4;}
/* einde credits footer */
/*padding op de hele header met scrollen*/
.scrollheader {transition: 1s;background-color: rgb(66, 66, 66)!important;height: 80px !important;z-index: 100;}
.nav-normaal {transition: 1s;background-color: transparent!important;height: 91px !important;z-index: 100}
/* einde classes op header */
/*padding op header tekst met scrollen*/
.nav-omhoog {transition: 1s;padding-top: 1%!important;}  .nav-omlaag {transition: 1s;padding-top: 2.5%!important;}
/* einde header tekst */
/*alles voor de opmaak van de header, zie #header voor de parent div*/
#nav-logo {position: fixed;left: 15.3%;padding-top: 1.1%;font-size: 23px;font-weight: 600;color: #eee;z-index: 1;}
#nav-menu {position: fixed;left: 45%;}  #nav-tekst {list-style-type: none;margin: 0;padding-top: 2.5%;overflow: hidden;}
#nav-tekst li {float: left;}  #nav-tekst li a {text-decoration: none;font-size: 16px;color: #eee;display: block;padding: 24px;}  #nav-tekst li a:hover {transition: 0.1s;color: #000000;}
/*einde header*/
/* knop om in 1x omhoog te scrollen, staat in de footer*/
.omhoog {display: block;position: relative;height: 80px;width: 80px;border: none;border-radius: 100%;top: 60px;left: 92%;}
.omhoog:hover {background-color: rgb(185, 185, 185);}
.omhoog:focus{outline: none!important;}
i {margin-top: 12px;border: solid #575757;border-width: 0 4px 4px 0;display: inline-block;padding: 8px;}
.up {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
/* einde knop om te scrollen */
/* social media links in footer, links aanpasbaar in plate*/
.fa {padding-top: 13px;font-size: 30px;width: 50px;height: 50px;text-align: center;text-decoration: none;margin: 5px 2px;}
.fa:hover {opacity: 0.7;outline: none;text-decoration: none;background: #7bc008;color: #ffffff;transition: 0.7s;}  .fa:focus{outline: none;}
.fa-facebook {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;font-family: 'Font Awsome 5 Free';}
.fa-twitter {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;}
.fa-google {background: #555555;border-radius: 100%;width: 40px;height: 40px;color: #6aaf08;}
.social-media {position: absolute;margin-left: -130px;margin-top: 30px;left: 50%;}  .social-media a {margin: 20px;}
/* einde social media links*/
.sidenav .closebtn {display: none;text-decoration: none!important;}
[data-id="row_32911"] {margin-top: 10%;position: relative}  [data-id="row_33324"] {margin-top: -10%;position: relative}
.bericht{position: relative;width: 200px;height: 30px;left: 50%;margin-left: -100px!important;top: 280px !important;}
.bericht h1{font-size: 17px;text-align: center;}
.submit-knop{position: relative;top: 110px;padding: 10px 35px;font-size: 18px;text-align: center;cursor: pointer;outline: none;color: white;background-color: #6aaf08;border: none;border-radius: 7px;left: 50%;margin-left: -75px!important;}  .formulier p label{display: none;}
.formulier{position: relative;}  .formulier p input{border: 1px solid lightgray;width: 23%;position: absolute;float: left;left: 25%;height: 40px;text-align: center;}
.formulier:nth-of-type(2){height: 64px;}  .formulier:nth-of-type(3) p{height: 56px;}  .formulier:nth-of-type(2) p{height: 1px;}
.formulier:nth-of-type(2) p input{}  .formulier:nth-of-type(3) p input{min-width: 23%;margin-left: 27%;top: -70%;}
.formulier p textarea{text-align: center;border: 1px solid lightgray;position: absolute;top: 0;width: 50%;left: 25%;height: 100px;}
@media only screen and (max-width: 430px){
    #nav-logo{top: 1.5%;}.footer{top: 200px!important;}  .sidenav a{color: #6aaf08!important;margin-left: 33% !important; text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: 0;left: 0;font-size: 36px;margin-left: 50px;z-index: 10000;}
    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}
    body, html {height: 650px!important;}  [data-id="row_33324"]{margin-top: 60%!important;}
    .bericht{margin-top: -80px!important;top: 530px!important;}  .titeltekst1{left: 20%!important;margin-left: 0!important;}
    .ondertitel1{width: 90%!important;height: 20%!important;left: 5%!important;margin-left: 0!important;}  .formulier:nth-of-type(2){margin-top: 40px !important;}.formulier:nth-of-type(2) p input{width: 38% !important;left: 10% !important}.formulier:nth-of-type(3) p input{width: 38% !important;}
    .formulier:nth-of-type(4){margin-top: -60px!important;}  .submit-knop{left: 50%!important;top: 140px!important;} .formulier p textarea{width: 80% !important;left: 10% !important}
    .streep4{left: 50% !important}
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}  #main i{border: none;font-size: 30px;margin-left: 10px;}  .kleur{color: rgb(0, 0, 0);}
    #nav-menu {display: none;width: 1px!important;right: 0!important;margin-left: 0!important;}
    #main1{display: block!important;}  .omhoog{display: none!important;}}  .main {display: none;}  .sidenav .closebtn {display: none;}  .sidenav {display: none;}  #header button {background: none;border: none;}  #main1{display: none;}


@media only screen and (max-width: 1234px) and (min-width: 769px) {
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav a{color: #6aaf08!important;margin-left: 33% !important;text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}#main i{border: none;font-size: 30px;margin-left: 10px;}
    .kleur{color: rgb(0, 0, 0);}#nav-menu {display: none;width: 1px!important;right: 0!important;margin-right: 0!important;}#main1{display: block!important;}
    .ondertitel1{
                                    top: 180px;width: 63.54% !important;height: 80px!important;left: 60%!important;margin-left: -350px!important;}
    .omhoog{display: none!important;}
    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}

}

@media only screen and (max-width: 768px) and (min-width: 430px) {
    .sidenav {display: block!important;height: 100%;width: 0;position: fixed;top: 80px!important;right: 0;background-color: rgba(17, 17, 17, 0.71);overflow-x: hidden;transition: 0.5s;padding-top: 60px;z-index: 10000;}
    .sidenav a{color: #6aaf08!important;margin-left: 33% !important;text-align: center;}  .sidenav .closebtn {display: block!important;position: absolute;top: -20px!important;left: -30%;font-size: 60px;margin-left: 50px;z-index: 10000;}
    #main {position: absolute;display: block!important;transition: margin-left .5s;width: 80px;height: 80px;top: 0;margin-top: 0;margin-right: 0;right: 0;background: #6aaf08!important;}#main i{border: none;font-size: 30px;margin-left: 10px;}
    .kleur{color: rgb(0, 0, 0);}#nav-menu {display: none;width: 1px!important;left: 0!important;margin-left: 0!important;}#main1{display: block!important;}
    .omhoog{display: none!important;}
    .ondertitel1{
        top: 180px;width: 50%;height: 80px!important;left: 50%!important;margin-left: -25%!important;}.omhoog{display: none!important;}.bericht{left: 50% !important;margin-left: -100px;top: 470px!important;}.omhoog{display: none!important;}
    .sidenav a:nth-of-type(3){position: absolute;margin-top: 20px!important;}.sidenav a:nth-of-type(2){position: absolute;margin-top: 10px!important;}.sidenav a:nth-of-type(4){position: absolute;margin-top: 30px!important;}.sidenav a:nth-of-type(5){position: absolute;margin-top: 40px!important;}.sidenav a:nth-of-type(6){position: absolute;margin-top:50px!important;}

}

@media only screen and (max-height: 580px){
.bericht{margin-top: -100px!important;}
}